- Queries the bet time and game result of the specified bet.
Path
Headers
| Field | Type | Required | Description |
|---|---|---|---|
Authorization | string | Yes | Token we provide |
Request parameters
| Field | Type | Required | Signed | Description |
|---|---|---|---|---|
betId | string | Yes | ✓ | Bet ID (allowed characters: a-z A-Z 0-9 _-) |
lang | string | Yes | ✓ | Game language (see Languages; defaults to en-US) |
sign | string | Yes | Signature. See Signature for how to generate it |
Response
Success (the HTTP status code is always 200; checkstatus.code for the result)
| Field | Type | Description |
|---|---|---|
data | object | |
data.betId | string | Bet ID |
data.betTime | string | Bet time (see Time format) |
data.createTime | string | Record creation time (see Time format) |
data.url | string | Link to the bet detail page |
status | object | Response status. See Response format |
